[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#514669: marked as done (trying to overwrite `/usr/share/stardic/exitmask.xbm', which is also in package stardic)

Your message dated Thu, 16 Jul 2009 12:02:09 +0000
with message-id <E1MRPf7-0002UT-7b@ries.debian.org>
and subject line Bug#514669: fixed in stardic 1.3.1-6
has caused the Debian Bug report #514669,
regarding trying to overwrite `/usr/share/stardic/exitmask.xbm', which is also in package stardic
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

514669: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=514669
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: stardic
Version: 1.3.1-5

Selecting previously deselected package stardic-common.
Unpacking stardic-common (from .../stardic-common_1.3.1-5_all.deb) ...
dpkg: error processing /var/cache/apt/archives/stardic-common_1.3.1-5_all.deb (--unpack):
 trying to overwrite `/usr/share/stardic/exitmask.xbm', which is also in package stardic
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Preparing to replace stardic 1.3.1-4.2 (using .../stardic_1.3.1-5_i386.deb) ...
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install.  Trying to recover:
Setting up debian-reference-common (2.28) ...
dpkg: dependency problems prevent configuration of stardic:
 stardic depends on stardic-common (= 1.3.1-5); however:
  Package stardic-common is not installed.
dpkg: error processing stardic (--configure):
 dependency problems - leaving unconfigured
# aptitude install
The following NEW packages will be installed:
The following partially installed packages will be configured:
0 packages upgraded, 1 newly installed, 0 to remove and 7 not upgraded.
Need to get 0B/1307kB of archives. After unpacking 2400kB will be used.
Do you want to continue? [Y/n/?] 
Unpacking stardic-common (from .../stardic-common_1.3.1-5_all.deb) ...
Setting up stardic-common (1.3.1-5) ...
Setting up stardic (1.3.1-5) ...
Current status: 0 broken [-1]. #I.E. OK

--- End Message ---
--- Begin Message ---
Source: stardic
Source-Version: 1.3.1-6

We believe that the bug you reported is fixed in the latest version of
stardic, which is due to be installed in the Debian FTP archive:

  to pool/main/s/stardic/stardic-common_1.3.1-6_all.deb
  to pool/main/s/stardic/stardic_1.3.1-6.diff.gz
  to pool/main/s/stardic/stardic_1.3.1-6.dsc
  to pool/main/s/stardic/stardic_1.3.1-6_powerpc.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 514669@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Anibal Monsalve Salazar <anibal@debian.org> (supplier of updated stardic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Thu, 16 Jul 2009 20:53:25 +1000
Source: stardic
Binary: stardic-common stardic
Architecture: source all powerpc
Version: 1.3.1-6
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Anibal Monsalve Salazar <anibal@debian.org>
 stardic    - an English-Chinese dictionary software for Unix
 stardic-common - common files for the English-Chinese dictionary stardic
Closes: 514669 531280
 stardic (1.3.1-6) unstable; urgency=low
   * QA upload.
   * Don't overwrite own files
     Patch by Michael Schutte
     Closes: 531280, 514669
   * Fix out-of-date-standards-version
   * DH compatibility level is 7
   * Fix dh-clean-k-is-deprecated
   * Fix copyright-refers-to-symlink-license
 e3a1ddb7a0e8a5032842da7614fb30a1bb6033f5 1006 stardic_1.3.1-6.dsc
 02f6ad9de826a342245bf923b6be81a3bd1fe3db 7033 stardic_1.3.1-6.diff.gz
 e34cd19856623c21365bea7d9f76b4d6b82590fe 1305452 stardic-common_1.3.1-6_all.deb
 ce85e14a9649835c581941c50de752bda1e79366 33350 stardic_1.3.1-6_powerpc.deb
 d498735c50ec2c63daed09eae878e01d4fa1b783dfeeded5e29cd7f25d8ccc99 1006 stardic_1.3.1-6.dsc
 7ad9dc08460100e982219cbd32ab8fb4a2dcbcd87dcccf4f66a521b12f103c67 7033 stardic_1.3.1-6.diff.gz
 cbe101c5d02ff3803c1f0fdbd9bd0bb8189801f0f1ca5e2bd10f7718007f93ed 1305452 stardic-common_1.3.1-6_all.deb
 da455ad71e264eaeeba43cb9a68f700afdfc4d72f1d6449ccd12e182300dad85 33350 stardic_1.3.1-6_powerpc.deb
 68871ee574c079281405df5187427fdd 1006 text optional stardic_1.3.1-6.dsc
 e31186719843ef5a2443780255f5d683 7033 text optional stardic_1.3.1-6.diff.gz
 3847a9e7a7182d54df6f87056fff9aa5 1305452 text optional stardic-common_1.3.1-6_all.deb
 4add8ecc19bb8ce95c423c52bcf9d94d 33350 text optional stardic_1.3.1-6_powerpc.deb

Version: GnuPG v1.4.9 (GNU/Linux)


--- End Message ---

Reply to: